Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.threetone.in/v1/workspace/update-workspace
import requests url = "https://api.threetone.in/v1/workspace/update-workspace" response = requests.put(url) print(response.text)
const options = {method: 'PUT'}; fetch('https://api.threetone.in/v1/workspace/update-workspace', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "ok" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Update administrator-owned workspace settings.
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
1 - 100
Successful Response
"ok"